import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BankOfMaharashtraComponent } from './bank-of-maharashtra.component';

describe('BankOfMaharashtraComponent', () => {
  let component: BankOfMaharashtraComponent;
  let fixture: ComponentFixture<BankOfMaharashtraComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BankOfMaharashtraComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BankOfMaharashtraComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
